
/* ****************** 공백  ****************** */
      
.empty_line_449276_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_449276_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449276_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449276_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_449276_:before {content:'공백: 120px';}
}

 @media \0screen{
	.empty_line_449276_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_449276_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_449286_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_449286_ > div:after {content:''; display:block; clear:both;}
.layout_449286_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_449286_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_449296_:after {content:''; display:block; clear:both;}
.img_tile_449296_ * {box-sizing:border-box;}
.img_tile_449296_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_449296_ .item a {display:block; padding:10px 0; border:1px solid #dadada; border-radius:0px; background-color:#ffffff; text-decoration:none;}
.img_tile_449296_ .item:first-child a{border-right:0;} 
.img_tile_449296_ .item a:hover,
.img_tile_449296_ .item.active a{background-color:#8d6cb5;color:#fff;}
.img_tile_449296_ .item a:hover .subject,
.img_tile_449296_ .item.active a .subject{color:#fff;}
.img_tile_449296_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_449296_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_449296_ .item .text_box {display:block;}
.img_tile_449296_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_449296_ .item .subject {font-size:14px; color:#999; letter-spacing:-1px;}
.img_tile_449296_ .item .content {color:#444444;}
.img_tile_449296_ .item.mobile_hide {display:none;}

.col_m_1_449296_ .item {width:100%;}
.col_m_2_449296_ .item {width:50%;}
.col_m_3_449296_ .item {width:33.3333%;}
.col_m_4_449296_ .item {width:25%;}
.col_m_1_449296_ .item,
.col_m_2_449296_ .item2n,
.col_m_3_449296_ .item3n,
.col_m_4_449296_ .item4n{clear:both;}

@media (min-width:420px){
  .img_tile_449296_ .item.mobile_hide {display:block;}

  .col_m_1_449296_ .item,
  .col_m_2_449296_ .item2n,
  .col_m_3_449296_ .item3n,
  .col_m_4_449296_ .item4n {clear:none;}

  .col_t_1_449296_ .item {width:100%;}
  .col_t_2_449296_ .item {width:50%;}
  .col_t_3_449296_ .item {width:33.3333%}
  .col_t_4_449296_ .item {width:25%;}
  .col_t_5_449296_ .item {width:20%;}
  .col_t_6_449296_ .item {width:16.6666%;}
  .col_t_1_449296_ .item,
  .col_t_2_449296_ .item2n,
  .col_t_3_449296_ .item3n,
  .col_t_4_449296_ .item4n,
  .col_t_5_449296_ .item5n,
  .col_t_6_449296_ .item6n {clear:none;}
 
  .img_tile_449296_ .item:first-child a{border-right:0; border-bottom:1px solid #dadada;} 
}

@media (min-width:1024px){
	.col_t_1_449296_ .item,
	.col_t_2_449296_ .item2n,
	.col_t_3_449296_ .item3n,
	.col_t_4_449296_ .item4n,
    .col_t_5_449296_ .item5n,
    .col_t_6_449296_ .item6n {clear:none;}

	.col_pc_1_449296_ .item {width:100%;}
	.col_pc_2_449296_ .item {width:50%;}
	.col_pc_3_449296_ .item {width:33.3333%;}
	.col_pc_4_449296_ .item {width:25%;}
	.col_pc_5_449296_ .item {width:20%;}
    .col_pc_6_449296_ .item {width:16.6666%;}
	.col_pc_7_449296_ .item {width:14.2857%;}
	.col_pc_8_449296_ .item {width:12.5%;}
	.col_pc_9_449296_ .item {width:11.1111%;}
	.col_pc_10_449296_ .item {width:10%;}
    .col_pc_11_449296_ .item {width:9.0909%;}
    .col_pc_12_449296_ .item {width:8.3333%;}
	.col_pc_1_449296_ .item,
	.col_pc_2_449296_ .item2n,
	.col_pc_3_449296_ .item3n,
	.col_pc_4_449296_ .item4n,
	.col_pc_5_449296_ .item5n,
	.col_pc_6_449296_ .item6n,
	.col_pc_7_449296_ .item7n,
	.col_pc_8_449296_ .item8n,
	.col_pc_9_449296_ .item9n,
	.col_pc_10_449296_ .item10n
    .col_pc_11_449296_ .item11n
    .col_pc_12_449296_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_449296_ .item.mobile_hide {display:block;}

	.col_m_1_449296_ .item,
	.col_m_2_449296_ .item2n,
	.col_m_3_449296_ .item3n,	
    .col_m_4_449296_ .item4n{clear:none;}

	.col_t_1_449296_ .item,
	.col_t_2_449296_ .item2n,
	.col_t_3_449296_ .item3n,
	.col_t_4_449296_ .item4n,
    .col_t_5_449296_ .item5n,
    .col_t_6_449296_ .item6n {clear:none;}

	.col_pc_1_449296_ .item {width:100%;}
	.col_pc_2_449296_ .item {width:50%;}
	.col_pc_3_449296_ .item {width:33.3333%;}
	.col_pc_4_449296_ .item {width:25%;}
	.col_pc_5_449296_ .item {width:20%;}
	.col_pc_6_449296_ .item {width:16.6666%;}
	.col_pc_7_449296_ .item {width:14.2857%;}
	.col_pc_8_449296_ .item {width:12.5%;}
	.col_pc_9_449296_ .item {width:11.1111%;}
	.col_pc_10_449296_ .item {width:10%;}
    .col_pc_11_449296_ .item {width:9.0909%;}
    .col_pc_12_449296_ .item {width:8.3333%;}
	.col_pc_1_449296_ .item,
	.col_pc_2_449296_ .item2n,
	.col_pc_3_449296_ .item3n,
	.col_pc_4_449296_ .item4n,
	.col_pc_5_449296_ .item5n,
	.col_pc_6_449296_ .item6n,
	.col_pc_7_449296_ .item7n,
	.col_pc_8_449296_ .item8n,
	.col_pc_9_449296_ .item9n,
	.col_pc_10_449296_ .item10n,
    .col_pc_11_449296_ .item11n,
    .col_pc_12_449296_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_449306_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_449306_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449306_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449306_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_449306_:before {content:'공백: 100px';}
}


 @media \0screen{
	.empty_line_449306_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_449306_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_449316_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_449316_ > div:after {content:''; display:block; clear:both;}
.layout_449316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_449316_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_449326_ {font-size:0;}
.title_449326_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_449326_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_449326_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_449326_.style_top p {padding-top:10px;}
.title_449326_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_449326_.style_right p {padding-right:14px;}
.title_449326_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_449326_.style_bottom p {padding-bottom:12px;}
.title_449326_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_449326_.style_left p {padding-left:14px;}
.title_449326_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_449326_.style_circle1 p {padding-left:20px;}
.title_449326_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_449326_.style_circle2 p {padding-left:20px;}
.title_449326_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_449326_ p span{color:#dd005f; position:relative;}
.title_449326_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_449326_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_449336_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_449336_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449336_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449336_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_449336_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_449336_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_449336_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_449346_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
  
.empty_449346_ ul{padding:15px 0;}
.empty_449346_ li {width:100%; padding:20px 0; font-size:16px; color:#998675; padding-left:180px; position:relative; border-bottom:1px solid #eee;}
.empty_449346_ li:hover{background:#f9f9f9;}
.empty_449346_ li span{display:block; padding:0.2em 0.8em; color:#fff; font-weight:bold; position:absolute; top:17px; left:25px;}
.empty_449346_ li:nth-child(2n-1) span{background:#c7b299;}
.empty_449346_ li:nth-child(2n) span{background:#736357;}

@media (max-width:767px){
  .empty_449346_ ul{padding:0 20px;}
  .empty_449346_ li{padding-left:0;}
  .empty_449346_ li:first-child{padding-top:10px;}
  .empty_449346_ li span{position:static; top:auto; left:auto; margin-bottom:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_449356_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_449356_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449356_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449356_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449356_:before {content:'공백: 50px';}
}


 @media \0screen{
	.empty_line_449356_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_449356_:before {content:'공백: 50px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_449366_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_449366_ > div {margin-left:-10px;}
.layout_449366_ > div:after {content:''; display:block; clear:both;}
.layout_449366_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_449366_ > div > .container_1 {width:25%;}
.layout_449366_ > div > .container_2 {width:25%;}
.layout_449366_ > div > .container_3 {width:25%;}
.layout_449366_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_449366_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_449366_ > div > .container_2 {width:50%; margin-bottom:15px;}
	.layout_449366_ > div > .container_3 {width:50%; padding-top:10px; margin-bottom:15px;}
   .layout_449366_ > div > .container_4 {width:50%; padding-top:10px; margin-bottom:15px;}
}

@media \0screen{
	.layout_449366_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_449396_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449396_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449396_ img {max-width:100%; vertical-align:top;}
.img_449396_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449396_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449396_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449396_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449396_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449386_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449386_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449386_ img {max-width:100%; vertical-align:top;}
.img_449386_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449386_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449386_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449386_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449386_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449406_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449406_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449406_ img {max-width:100%; vertical-align:top;}
.img_449406_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449406_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449406_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449406_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449406_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449376_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449376_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449376_ img {max-width:100%; vertical-align:top;}
.img_449376_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449376_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449376_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449376_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449376_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */

.empty_line_449416_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_449416_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449416_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449416_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449416_:before {content:'공백: 10px';}
}


 @media \0screen{
	.empty_line_449416_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449416_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_449426_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_449426_ > div {margin-left:-10px;}
.layout_449426_ > div:after {content:''; display:block; clear:both;}
.layout_449426_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_449426_ > div > .container_1 {width:25%;}
.layout_449426_ > div > .container_2 {width:25%;}
.layout_449426_ > div > .container_3 {width:25%;}
.layout_449426_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_449426_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_449426_ > div > .container_2 {width:50%; margin-bottom:15px;}
	.layout_449426_ > div > .container_3 {width:50%; padding-top:10px; margin-bottom:15px;}
   .layout_449426_ > div > .container_4 {width:50%; padding-top:10px; margin-bottom:15px;}
}

@media \0screen{
	.layout_449426_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_449456_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449456_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449456_ img {max-width:100%; vertical-align:top;}
.img_449456_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449456_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449456_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449456_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449456_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449446_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449446_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449446_ img {max-width:100%; vertical-align:top;}
.img_449446_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449446_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449446_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449446_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449446_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449466_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449466_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449466_ img {max-width:100%; vertical-align:top;}
.img_449466_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449466_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449466_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449466_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449466_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449436_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449436_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449436_ img {max-width:100%; vertical-align:top;}
.img_449436_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449436_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449436_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449436_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449436_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */

.empty_line_449476_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_449476_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449476_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449476_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449476_:before {content:'공백: 10px';}
}


 @media \0screen{
	.empty_line_449476_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449476_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_449486_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_449486_ > div {margin-left:-10px;}
.layout_449486_ > div:after {content:''; display:block; clear:both;}
.layout_449486_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_449486_ > div > .container_1 {width:25%;}
.layout_449486_ > div > .container_2 {width:25%;}
.layout_449486_ > div > .container_3 {width:25%;}
.layout_449486_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_449486_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_449486_ > div > .container_2 {width:50%; margin-bottom:15px;}
	.layout_449486_ > div > .container_3 {width:50%; padding-top:10px; margin-bottom:15px;}
   .layout_449486_ > div > .container_4 {width:50%; padding-top:10px; margin-bottom:15px;}
}

@media \0screen{
	.layout_449486_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_449526_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449526_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449526_ img {max-width:100%; vertical-align:top;}
.img_449526_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449526_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449526_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449526_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449526_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449506_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449506_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449506_ img {max-width:100%; vertical-align:top;}
.img_449506_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449506_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449506_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449506_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449506_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449516_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449516_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449516_ img {max-width:100%; vertical-align:top;}
.img_449516_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449516_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449516_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449516_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449516_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449496_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449496_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449496_ img {max-width:100%; vertical-align:top;}
.img_449496_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449496_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449496_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449496_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449496_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */

.empty_line_449536_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_449536_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449536_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449536_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449536_:before {content:'공백: 10px';}
}


 @media \0screen{
	.empty_line_449536_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449536_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_449546_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_449546_ > div {margin-left:-10px;}
.layout_449546_ > div:after {content:''; display:block; clear:both;}
.layout_449546_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_449546_ > div > .container_1 {width:25%;}
.layout_449546_ > div > .container_2 {width:25%;}
.layout_449546_ > div > .container_3 {width:25%;}
.layout_449546_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_449546_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_449546_ > div > .container_2 {width:50%; margin-bottom:15px;}
	.layout_449546_ > div > .container_3 {width:50%; padding-top:10px; margin-bottom:15px;}
   .layout_449546_ > div > .container_4 {width:50%; padding-top:10px; margin-bottom:15px;}
}

@media \0screen{
	.layout_449546_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_449586_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449586_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449586_ img {max-width:100%; vertical-align:top;}
.img_449586_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449586_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449586_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449586_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449586_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449556_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449556_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449556_ img {max-width:100%; vertical-align:top;}
.img_449556_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449556_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449556_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449556_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449556_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449576_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449576_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449576_ img {max-width:100%; vertical-align:top;}
.img_449576_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449576_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449576_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449576_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449576_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_449566_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449566_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449566_ img {max-width:100%; vertical-align:top;}
.img_449566_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449566_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449566_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449566_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449566_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */

.empty_line_449596_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_449596_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449596_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449596_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449596_:before {content:'공백: 10px';}
}


 @media \0screen{
	.empty_line_449596_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_449596_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_449606_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_449606_ > div {margin-left:-10px;}
.layout_449606_ > div:after {content:''; display:block; clear:both;}
.layout_449606_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_449606_ > div > .container_1 {width:25%;}
.layout_449606_ > div > .container_2 {width:25%;}
.layout_449606_ > div > .container_3 {width:25%;}
.layout_449606_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_449606_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_449606_ > div > .container_2 {width:50%; margin-bottom:15px;}
	.layout_449606_ > div > .container_3 {width:50%; padding-top:10px; margin-bottom:15px;}
   .layout_449606_ > div > .container_4 {width:50%; padding-top:10px; margin-bottom:15px;}
}

@media \0screen{
	.layout_449606_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_449616_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449616_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_449616_ img {max-width:100%; vertical-align:top;}
.img_449616_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_449616_ div span{display:block; font-size:14px; margin-top:30px;}
.img_449616_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_449616_:hover div{background:#685648; height:60px;}


@media (max-width:1023px){
.img_449616_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_449626_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_449626_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_449626_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_449626_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_449626_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_449626_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_449626_:before {content:'공백: 150px';}
}
